
@media screen and (max-width: 1650px) {
  .nav22-v2 {
  visibility: hidden;
  display: none;
  }
}

@media screen and (max-width: 1150px) {
 
  .nav23-v3 {
  visibility: hidden;
  display: none;
  }
}

@media screen and (max-width: 750px) {
  
  .mobbb1 {
     overflow: hidden;
 min-width: 98%; 
  }
}

 .mobbb2 {
   margin-top: -5%
  }
  .mobbb1 {
     overflow: hidden;
 width: 55%; 
  }

@media screen and (max-width: 750px) {
  
  button {
    margin-top: -7%;
  background: linear-gradient(#7352F5, #F84670);
  padding: 0 12px;
  border: none;
  border-radius: 20px;
  box-shadow: 0 30px 15px rgba(0, 0, 0, 0.15);
  outline: none;
  color: #FFF;
  font: 400 16px/2.5 Nunito, "Varela Round", Sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}
  
 
  .mobbb {
  visibility: hidden;
  display: none;
  }
}

.nav22-v2 {
  
  background: transparent; /* Old Browsers */

}
.nav22-v2.navShadow{
  background: transparent; /* Old Browsers */

} 

.nav22 li a {
  color: transparent !important;
} 

/*** Navigation Styles ***/
nav22 {
  -webkit-box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
  width: 350px; 
  position: fixed;
  z-index: 10;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: transparent;
   top:150px;
  line-height: 5px;
  padding: 0 10px 5px;
  border-radius: 5px;
  margin-left: 78%;
  margin-top: 10px;
}


@media screen and (max-width: 650px) {
  .nav22mgl2 {
  visibility: hidden;
  display: none;
  }
}


.nav23-v3 {
  
  background: transparent; /* Old Browsers */

}
.nav23-v3.navShadow{
  background: transparent; /* Old Browsers */

} 

.nav23 li a {
  color: transparent !important;
} 

/*** Navigation Styles ***/
nav23 {
  -webkit-box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
  width: 350px; 
  position: fixed;
  z-index: 10;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: transparent;
   top:112px;
  line-height: 5px;
  padding: 0 10px 5px;
  border-radius: 5px;
  margin-left: -49%;
  margin-top: 00px;
}


.nav88-v8 {
  
  background: transparent; /* Old Browsers */

}
.nav88-v8.navShadow{
  background: transparent; /* Old Browsers */

} 

.nav88 li a {
  color: transparent !important;
} 

/*** Navigation Styles ***/
nav88 {
  -webkit-box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
box-shadow: 0px 0px 45px 0px rgba(34, 60, 80, 0.2);
  width: 350px; 
  position: fixed;
  z-index: 10;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: transparent;
   top:112px;
  line-height: 5px;
  padding: 0 10px 5px;
  border-radius: 5px;
  margin-left: -49%;
  margin-top: 00px;
}


@media screen and (max-width: 650px) {
  .nav23mgl3 {
  visibility: hidden;
  display: none;
  }
}


html:before, body:before {
  background: linear-gradient(#25252F, #25252F);
}

html {
  background: linear-gradient(#25252F, #25252F);
overflow: auto;
}
html:before {
  height: 100%;
  width: 100%;
  z-index: -4;
}
html:after {
  height: 100%;
  width: 100%;
  z-index: -3;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-family: "Varela Round", Sans-serif;
  text-shadow: 0 30px 10px rgba(0, 0, 0, 0.15);
}
body:before {
  height: 100%;
  width: 100%;
  z-index: -2;
}
body:after {
  height: 100%;
  width: 100%;
  z-index: -1;
}

.divv{ 
 margin-top: -60px;
}

.main { 
    top:10px;
  width: 98%;
  text-align: center;
  z-index: 5;
}

p {
  font-size: 18px;
  margin-top: 0;
}

h1 {
  font-size: 95px;
  margin: 0;
}

button {
  background: linear-gradient(#7352F5, #F84670);
  padding: 0 12px;
  border: none;
  border-radius: 20px;
  box-shadow: 0 30px 15px rgba(0, 0, 0, 0.15);
  outline: none;
  color: #FFF;
  font: 400 16px/2.5 Nunito, "Varela Round", Sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}

.bubble {
    opacity: 0.3;
  background: linear-gradient(#7352F5, #F84670);
  border-radius: 50%;
  box-shadow: 0 30px 15px rgba(0, 0, 0, 0.15);
  position: absolute;
}
.bubble:before, .bubble:after {
  content: "";
  background: linear-gradient(#7352F5, #F84670);
  border-radius: 50%;
  box-shadow: 0 30px 15px rgba(0, 0, 0, 0.15);
  position: absolute;
}
.bubble:nth-child(1) {
  top: 15vh;
  left: 15vw;
  height: 22vmin;
  width: 22vmin;
}
.bubble:nth-child(1):before {
  width: 13vmin;
  height: 13vmin;
  bottom: -25vh;
  right: -10vmin;
}
.bubble:nth-child(2) {
  top: 20vh;
  left: 38vw;
  height: 10vmin;
  width: 10vmin;
}
.bubble:nth-child(2):before {
  width: 5vmin;
  height: 5vmin;
  bottom: -10vh;
  left: -8vmin;
}
.bubble:nth-child(3) {
  top: 12vh;
  right: 30vw;
  height: 13vmin;
  width: 13vmin;
}
.bubble:nth-child(3):before {
  width: 3vmin;
  height: 3vmin;
  bottom: -15vh;
  left: -18vmin;
  z-index: 6;
}
.bubble:nth-child(4) {
  top: 25vh;
  right: 18vw;
  height: 18vmin;
  width: 18vmin;
}
.bubble:nth-child(4):before {
  width: 7vmin;
  height: 7vmin;
  bottom: -10vmin;
  left: -15vmin;
}
.bubble:nth-child(5) {
  top: 60vh;
  right: 18vw;
  height: 28vmin;
  width: 28vmin;
}
.bubble:nth-child(5):before {
  width: 10vmin;
  height: 10vmin;
  bottom: 5vmin;
  left: -25vmin;
}